#header {
    background: rgba(0, 0, 0, 0) url("https://tatkingetross.info/tempe2/images/baslik.png") repeat scroll 0 0;
}
#header .logo-container {
    background: transparent none repeat scroll 0 0 !important;
}
#header .logo-container img {
    background: transparent none repeat scroll 0 0 !important;
}
#logo {
    background: transparent none repeat scroll 0 0 !important;
}
#header.style2 #logo a, header.style2 a#logo {
    background: transparent none repeat scroll 0 0 !important;
}
.action_box {
    background: white none repeat scroll 0 0 !important;
    border-bottom: 1px solid #fff;
    border-top: 2px solid #fff;
    color: black !important;
    padding: 20px 0;
    position: relative;
    text-align: center !important;
}
section#content {
    margin-top: 0 !important;
}
#action_box99 .btn {
    background: rgba(0, 0, 0, 0) url("https://tatkingetross.info/templates/kallyas/images/tempe-poset.png") no-repeat scroll 0 0;
    border: medium none !important;
    box-shadow: none !important;
    display: inherit !important;
    float: right !important;
    height: 238px !important;
    margin-left: 8% !important;
    position: absolute !important;
    top: -174px !important;
    width: 258px !important;
}
#main_menu a {
    font-size: 17px !important;
}
.slogan {
    border: 0 solid;
    color: white !important;
    float: right !important;
    font-family: cursive;
    font-size: 16px;
    height: 10px !important;
    margin-left: 224px;
    margin-top: 5px;
    width: auto;
}
.nav-child {
    background: #378ace none repeat scroll 0 0 !important;
    border: 0 solid !important;
    min-width: 300px !important;
    padding: 10px !important;
    text-align: left !important;
}
.nav-child li {
    border-bottom: 1px solid white;
    border-color: white;
    color: white !important;
    padding: 10px 0;
}
.nav-child li a {
    color: white !important;
}
.nav-child img {
    margin-left: -9px;
    margin-right: 42px;
}
#footer div {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.logo-container #infocard {
    background: #378ace none repeat scroll 0 0 !important;
}
nav#main_menu > ul.sf-menu > li > a {
    font-family: lato !important;
    font-size: 15px !important;
}
.action_box {
    background: white none repeat scroll 0 0 !important;
    border-bottom: 0 solid #fff !important;
    border-top: 0 solid #fff !important;
    color: #fff !important;
    padding: 20px 0 !important;
    position: relative !important;
}
.action_box .row {
    margin-bottom: 0 !important;
}
.action_box h4.text {
    color: #000 !important;
    font-size: 23px !important;
    font-weight: 500 !important;
    margin: 5px 0 !important;
}
.action_box::after, .action_box::before {
    -moz-border-bottom-colors: none !important;
    display: none !important;
}
.action_box::after {
    border-top-color: white !important;
}
#header #logo img {
    background: transparent !important;
    height: 65px;
    width: 224px;
    padding: 20px;
    margin-top: -21px !important;
}
#slogan {
    font-family: lato !important;
}
.galeri img {
    height: 140px !important;
    border-radius: 10px;
    margin-left: 3px;
}
.altnumara {
    margin-right: 15px;
    float: right !important;
    position: relative;
    display: inline-block;
    top: -42px;
}
header.style2 #logo a::after, header.style2 a#logo::after {
    display: none !important;
}
header.style2 #logo a, header.style2 a#logo {
    border-bottom: 0px solid rgba(0, 0, 0, 0.7) !important;
    border-top: 0px solid #cd2122 !important;
}
#header #logo img {
    background: transparent none repeat scroll 0 0 !important;
    height: 65px;
    margin-left: -43px;
    margin-top: -21px !important;
    padding: 26px;
    width: 224px;
}
.iconlar img {
    border: 0px solid;
    padding: 13px;
    border-radius: 15px;
    margin-left: 93px;
    margin-bottom: -25px;
    box-shadow: 0px 0px 1px 0px;
    transition: 500ms all !important;
}
.iconlar img:hover {
    box-shadow: 0px 0px 5px 0px inset;
    transition: 500ms all !important;
}
**/


.grid {
    list-style: outside none none;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}
.grid figure {
    margin: 0;
    position: relative;
}
.grid figure img {
    display: block;
    max-width: 100%;
    position: relative;
}
.grid figcaption {
    background: #8c8c8c none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
}
.grid figcaption h3 {
    color: #fff;
    padding: 10px;
}
.grid figcaption p {
    color: #fff;
    position: relative;
    text-align: center;
}
.cs-style-5 figure img {
    transition: transform 0.4s ease 0s;
}
.cs-style-5 figure:hover img, .cs-style-5 figure.cs-hover img {
    transform: scale(0.4);
}
.cs-style-5 figcaption {
    backface-visibility: hidden;
    height: 100%;
    opacity: 0;
    transform: scale(0.7);
    transition: transform 0.4s ease 0s, opacity 0.4s ease 0s;
    width: 100%;
}
.cs-style-5 figure:hover figcaption, .cs-style-5 figure.cs-hover figcaption {
    opacity: 1;
    transform: scale(1);
}
@media only screen and (max-width: 960px) {
.grid figcaption p {
    font-size: 8px;
}
}
#footer .bottom {
    border-top: 0px !important;
    color: #8b8c8d !important;
    padding-top: 0 !important;
    margin: 0px !important;
}
#footer {
    background: #2f2f2f none repeat scroll 0 0;
    border-top: 4px solid #fff;
    color: #d5d5d5;
    padding: 16px 0 0px !important;
}